RSS   Vulnerabilities for 'Mastodon'   RSS

2019-09-22
 
CVE-2018-21018

CWE-613
 

 
Mastodon before 2.6.3 mishandles timeouts of incompletely established sessions.

 


Copyright 2019, cxsecurity.com

 

Back to Top